.cascade-slider_container {
  position: relative;
  width: 1000px;
  height: 500px;
  margin: 0 auto;
}

.cascade-slider_item {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-65%) translateX(-50%) scale(0.5);
  transition: all 1s ease;
  opacity: 0;
}

.cascade-slider_item.next {
  left: 50%;
  transform: translateY(-50%) translateX(-160%) scale(0.6);
  opacity: 0.7;
  z-index: 1;
}

.cascade-slider_item.prev {
  left: 50%;
  transform: translateY(-50%) translateX(60%) scale(0.6);
  opacity: 0.7;
  z-index: 1;
}

.cascade-slider_item.prev2 {
  z-index: 1;
  opacity: 0.7;
}

.cascade-slider_item.prev3 {
  z-index: 3;
  opacity: 1;
}

.cascade-slider_item.now {
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(1);
  opacity: 1;
  z-index: 5;
}

.cascade-slider_arrow {
  display: inline-block;
  position: absolute;
  top: 70%;
  cursor: pointer;
  z-index: 5;
}

.cascade-slider_arrow-left { 
  left: 26%; 
}

.cascade-slider_arrow-right { 
  right: 26%; 
}

.cascade-slider_nav {
  position: absolute;
  bottom: -120px;
  width: 100%;
  text-align: center;
  z-index: 5;
}